@charset "UTF-8";
/* CSS Document */

<!-- BROWN DROP DOWN NAVAGATION IE6 HACKS -->


#brownmenu {
	float:left;
	height:0px;
	width:636px;
}

.brownnav ul li, .brownnav h2, .brownnav ul {float: left;}

.brownnav ul li a, .brownnav ul li a:link, .brownnav ul li a:visited, .brownnav ul li a:active{
	font: 10px arial, helvetica, sans-serif;
	color: #fff;
	background:url(../../images/career_butt_bg.jpg) right no-repeat;
	text-align:center;
	width:auto;
	height:20px;
	padding:6px 10px 5px 10px;
	margin:0px;
	display:inline;
	text-decoration:none;
}

.brownnav ul {
	float:left;
	position:absolute;
	display:inline;	
}

.brownnav ul li {
	float:left;
	position:relative;
	display:inline;	
}

.brownnav ul li ul {
	position: absolute;
	height:auto;
	top:22px;
	right:0px;
}

/* ######### END ######### */

*html #greennav h2 {
	float: left;
}

*html #greennav ul li a {
	height: 10%;
}

*html #greennav {
	width:763px;
	height:34px;
	margin:-1px;
	left:1px;
	margin-left:0px;
	float:left;
}

*html #greennav ul {
	margin:0px;
	padding:0px;
	float: left;
	height:25px;
	left:3px;
}

*html #greennav ul li ul {
	position: absolute;
	height:auto;
	left:0px;
	bottom:29px;	
}

.bannerarea_home img {
	float:left;
}

.bannerarea_home {
	float:left;
	height:128px;
	position:relative;
	width:636px;
}